/*
	Add2Cart - OpenCart VQMOD Extension - Stylesheet for OC 2.0.2.0 +
*/

/* WRAPPER */
.a2c{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
/* SECTION PRODUCT */

/* 2 column style with product img left*/
.a2c .section-product{
	text-align: left;
	height: 250px;
	padding: 0;
	display: block;
}
.a2c .section-product .title,
.a2c .section-product .txt,
.a2c .section-product .section-btns{
	width: 60%; 
	float: right;
}
.a2c .section-product .section-img{
	width: 35%; 
	max-width: 228px;
	padding: 0;
	margin: 0 5% 0 0;
	float: left; 
	text-align: center;
}

/* 1 column style */
.a2c .title {
    color: #575757;
    font-size: 30px;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 60px;
    display: block; 
}

.a2c .section-img{
	width: 35%; 
	max-width: 228px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.a2c .section-img img{
	width: 100%; 
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.a2c a {
    text-decoration: none;
}
.a2c .txt {
    font-size: 16px;
    font-weight: 200;
    color:#999999!important;
}
.a2c .txt a{
    font-size: 16px;
    font-weight: 200;
}
.a2c .section-btns{
	padding-top: 30px;
}
/* SECTION RELATED PRODUCTS */
.a2c .section-rel{
	clear: both;
	text-align: center;
	height: 200px;
	padding: 0;
	margin-left:-30px;
	margin-right: -30px;	
}
.a2c .section-rel .rel-title{
	height: 50px;
	border-top:1px solid #eee;
}
.a2c .section-rel .rel-title h4{
	color: #999999!important;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
/* Reset OWL-CAROUSEL WRAPPER STYLE FOR RELATED PRODUCTS OWL-CAROUSEL for OpenCart 2 */
.a2c .section-rel .owl-wrapper-outer{
	border: none!important; 
	-webkit-border-radius: 0!important; 
	-moz-border-radius: 0!important; 
	-o-border-radius: 0!important; 
	border-radius: 0!important; 
	-webkit-box-shadow: none!important; 
	-moz-box-shadow: none!important; 
	-o-box-shadow: none!important; 
	box-shadow: none!important;
}
.a2c .section-rel .rel-list .owl-item{
	text-align: center!important;
}

.a2c .section-rel .rel-list .rel-product .rel-image,
.a2c .section-rel .rel-list .rel-product .rel-name,
.a2c .section-rel .rel-list .rel-product .price,
.a2c .section-rel .rel-list .rel-product .price-new,
.a2c .section-rel .rel-list .rel-product .price-old,
.a2c .section-rel .rel-list .rel-product .price-tax {
	font-size: 12px;
	text-align: center!important;
	margin: 0 auto;
}
.a2c .section-rel .rel-list .rel-product .rel-image{
	width: 80px;
	max-width: 80px;
}
.a2c .section-rel .rel-list .rel-product .rel-image img {
	width: 100%;
	max-width: 
}

.a2c .section-rel .rel-list .rel-product .price {
	color: #444;

}
.a2c .section-rel .rel-list .rel-product .price-new {
	font-weight: 600;
}
.a2c .section-rel .rel-list .rel-product .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.a2c .section-rel .rel-list .rel-product .price-tax {
	color: #999;
	display: block!important;
}
/* 

BUTTONS 

*/
/* Global Button Style */

.a2c .section-btns a{
	display: inline-block;
	height: 42px;
	line-height: 42px;
	vertical-align: middle;
	padding: 0 4%;
	margin: 0 1% 0 0;
	font-size: 16px;
	font-weight: 300;
	color:#fff;
	border-radius: 4px;
	border: 0;
  	box-shadow: none;
  	cursor: pointer;
  	outline: none;
  	text-align: center;
  	text-decoration: none;
	
}
.a2c .section-btns a:hover{
	background: #33B8B8;
	border: 0;
  	box-shadow: none;
  	cursor: pointer;
  	outline: none;

}
/* 

you can give each button a extra style 

*/

/* add to cart success buttons */
.a2c-cart a  			{background: #14AABB;}/* all cart buttons */
.a2c-cart .btn-checkout	{}/* go to checkout - button class */
.a2c-cart .btn-view    	{}/* view cart - button class */
.a2c-cart .btn-continue	{}/* continue shopping - button class */

/* Warning Message to login to see price */
.a2c-cart.a2c-message a				{background: #f8bb86}
.a2c-cart.a2c-message .btn-register	{}/* go to register account - button class */
.a2c-cart.a2c-message .btn-login   	{}/* go to login - button class */
.a2c-cart.a2c-message .btn-continue	{}/* continue shopping - button class */


/* add to wishlist success buttons logged user */
.a2c-wishlist a  			{background: #52C967;}/* all wishlist logged user buttons */
.a2c-wishlist .btn-view    	{}/* view wishlist - button class */
.a2c-wishlist .btn-register	{}/* go to register account - button class */
.a2c-wishlist .btn-login   	{}/* go to login - button class */
.a2c-wishlist .btn-continue	{}/* continue shopping - button class */

/* add to wishlist info buttons not logged user */
.a2c-wishlist-not-logged a  			{background: #c9dae1;}/* all wishlist not logget user buttons */
.a2c-wishlist-not-logged .btn-register	{}/* go to register account - button class */
.a2c-wishlist-not-logged .btn-login   	{}/* go to login - button class */
.a2c-wishlist-not-logged .btn-continue	{}/* continue shopping - button class */

/* add to compare success buttons */
.a2c-compare a  			{background: #52C967;}/* all compare buttons */
.a2c-compare .btn-view    	{}/* view compare - button class */
.a2c-compare .btn-continue	{}/* continue shopping - button class */

/* confirm (ok) buttons on global messages success, attention, warning*/
.a2c-message a   		  {padding: 0 50px;}/* all message buttons*/
.a2c-message .btn-success {background: #52C967;}/* green */
.a2c-message .btn-info    {background: #c9dae1;}/* blue */
.a2c-message .btn-warning {background: #f8bb86;}/* orange */
.a2c-message .btn-error   {background: #f27474;}/* red */




@media (max-width: 940px) {
.a2c .section-btns a{
	width: 30%;
	padding: 0 2%;
	margin: 0 1% 0 0;
	font-size: 15px;	
}
}

@media (max-width: 640px) {
/* WRAPPER */
.a2c{
	box-sizing: border-box!important;
	text-align: center!important;
}
/* SECTION PRODUCT */
.a2c .section-product{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	box-sizing: border-box!important;
	text-align: center!important;
}

.a2c .section-product .title,
.a2c .section-product .section-img,
.a2c .section-product .txt,
.a2c .section-product .section-btns{
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	float: none!important; 
	display: block!important; 
	clear: both!important;
	box-sizing: border-box!important;
	text-align: center!important;
}
.a2c .section-product .title{
	font-size: 24px;
}
.a2c .section-product .section-img{}
.a2c .section-product .section-img img{
	height: 100px;
	width:  100px;
}
.a2c .section-product .txt{}
.a2c .section-product .section-btns{
	padding-top: 15px;
}
.a2c .section-product .section-btns a{
	float: none;
	display: block;
	width: 70%;
	margin: 0 auto 5px auto;
}
/* SECTION RELATED PRODUCT */
.a2c .section-rel{
	display: none;
	visibility: hidden;
}
.a2c .section-rel .rel-title{}
.a2c .section-rel .rel-list{}
.a2c .section-rel .rel-product{}

}